/*
** Module   : CallingConvention.java
** Abstract : constants that define the possible native calling conventions 
**
** Copyright (c) 2013, Golden Code Development Corporation.
** ALL RIGHTS RESERVED. Use is subject to license terms.
**
**           Golden Code Development Corporation
**                      CONFIDENTIAL
**
** -#- -I- --Date-- ---------------------------------Description---------------------------------
** 001 GES 20131125 First version.
*/

package com.goldencode.p2j.library;

/**
 * Constants that define the possible native calling conventions.
 */
public enum CallingConvention
{
   DEFAULT,
   CDECL,
   STDCALL,
   PASCAL
}
